<form id="form-login" class="form-horizontal">
	<div class="form-group">
		<label class="control-label col-sm-2 col-sm-offset-2" for="email-field-login">Email: </label>
		<div class="col-sm-5">
			<input id="input-email-login-field" type="email" class="form-control" autocomplete="username email">
		</div>
	</div>
	<div class="form-group">
		<label class="control-label col-sm-2 col-sm-offset-2" for="password-field-login">Password: </label>
		<div class="col-sm-5">
			<input id="input-password-login-field" type="password" class="form-control" autocomplete="current-password">
		</div>
	</div>
</form>
<button id="button-login-submit" class="btn btn-default set-purple">Login</button>